.version.comercial /* version checker */
{
	color: #0000E2;
	background-color: #19DB52;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u251
{
	z-index: 36;
	width: 683px;
	margin-left: 96px;
}

#u251_clip
{
	width: 683px;
	height: 111px;
}

#u251_img
{
	margin-left: -8px;
}

#pu81-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u81-4
{
	z-index: 2;
	width: 56px;
	min-height: 18px;
	margin-right: -10000px;
}

#u81-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u84-6
{
	z-index: 6;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 87px;
}

#u84-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u84-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6
{
	z-index: 12;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 259px;
}

#u84-6.MuseLinkActive,#u85-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6
{
	z-index: 18;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 420px;
}

#u85-6.MuseLinkActive,#u86-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u87-6
{
	z-index: 24;
	width: 114px;
	min-height: 18px;
	margin-right: -10000px;
	left: 581px;
}

#u87-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u89-6
{
	z-index: 30;
	width: 80px;
	min-height: 18px;
	margin-right: -10000px;
	left: 735px;
}

#u89-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu869
{
	z-index: 38;
	width: 0.01px;
	height: 400px;
	margin-left: 235px;
	margin-top: 27px;
	position: relative;
}

#u915
{
	position: absolute;
	width: 633px;
	height: 360px;
	background-color: transparent;
}

#u915popup
{
	z-index: 39;
}

#u1546
{
	z-index: 40;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1607
{
	z-index: 42;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1607_img
{
	padding-left: 28px;
	padding-right: 28px;
}

#u1616
{
	z-index: 44;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1616_img
{
	margin: -1px 39px -1px 38px;
}

#u1625
{
	z-index: 46;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1625_img
{
	margin-left: 76px;
	margin-right: 76px;
	margin-bottom: -1px;
}

#u1634
{
	z-index: 48;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1546_img,#u1634_img
{
	margin-left: 76px;
	margin-top: -1px;
	margin-right: 75px;
}

#u1643
{
	z-index: 50;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1643_img
{
	padding-left: 76px;
	padding-right: 76px;
}

#u1652
{
	z-index: 52;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1652_img
{
	margin-left: 30px;
	margin-right: 31px;
	margin-bottom: -1px;
}

#u1661
{
	z-index: 54;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1670
{
	z-index: 56;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1546_clip,#u1616_clip,#u1625_clip,#u1634_clip,#u1643_clip,#u1652_clip,#u1670_clip
{
	overflow: hidden;
	width: 633px;
	height: 360px;
}

#u1670_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u1679
{
	z-index: 58;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1661_img,#u1679_img
{
	padding-left: 182px;
	padding-right: 181px;
}

#u873-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 573px;
}

#u873-4popup
{
	z-index: 60;
}

#u874-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 603px;
}

#u873-4:hover,#u874-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 10px;
	margin: 0px;
}

#u874-4popup
{
	z-index: 64;
}

#u873-4:hover p,#u874-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu941-15
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -377px;
}

#u941-15
{
	z-index: 68;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u940-16
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u3887
{
	z-index: 100;
	margin-left: 20px;
	top: -90px;
	position: relative;
}

#u3887_states
{
	height: 51px;
	width: 104px;
	vertical-align: top;
	background: url("../images/u3887_states.png") no-repeat 0px 0px;
}

#u3887:hover #u3887_states
{
	margin-bottom: -51px;
	background: url("../images/u3887_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

